<?php

defined('BASEPATH') OR exit('No direct script access allowed');

/**
 * Description of Tt_redirect
 *
 * @author User
 */
class Tt_redirect {

    /**
     * @Function            : redirect_sign_in_view 
     * @Used IN             : @function-'enroll_course'     this[@controller],
     * @Description         : redirect_sign_in_view if user does not login
     * @Developed By        : MD Jaherul Islam
     * @Start DateTime      : 21-10-2016 11:33 AM  
     * @Parameter           : $url[STRING]
     * @Return              : NULL    
     * @Status              : Available        
     * */
    function redirect_sign_in_view($url) {
        $data['url'] = $url;
        set_session($data);
        redirect('sign-in');
    }

}
